﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --bs-primary: #ee322e;
    --bs-primary-rgb: 0, 109, 128;
    --bs-secondary: #0f172a;
    --bs-secondary-rgb: 236, 126, 35;
    --bs-body-color: #5c5c5c;
    --bs-heading-color: #002930;
}

body {
    font-family: "Noto Sans", sans-serif;
    overflow-x: hidden;
}


a {
    color: var(--bs-secondary)
}

    a:hover {
        color: var(--bs-primary)
    }

b, strong {
    font-weight: 600;
}

.btn {
    font-size: 16px;
    border-radius: 5px;
    transition: all ease-in-out .15s;
}

.btn-sm {
    padding: 8px 28px;
    font-size: 13px;
}

.btn-lg {
    padding: 15px 50px;
}

.btn-primary {
    --bs-btn-color: #FFF;
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #212121;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--bs-primary);
    --bs-btn-active-border-color: transparent;
}

.btn-secondary {
    --bs-btn-color: #FFF;
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-border-color: var(--bs-secondary);
    --bs-btn-hover-color: #FFF;
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-hover-border-color: var(--bs-primary);
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--bs-secondary);
    --bs-btn-active-border-color: var(--bs-primary);
}

.btn-shrink:hover {
    transform: scale(.9);
}
